博客> 更新xcode8.0后注释插件VVDocumenter无法安装
更新xcode8.0后注释插件VVDocumenter无法安装
2018-11-13 21:47 评论:0 阅读:692 威尔Wang
ios

更新了xcode8.0后发现常用的注释插件VVDocumenter无法像以往那样使用了,然后去github查看了下,原来是被Apple采用,融合到XCODE中了.

新的使用方法为:option+command+/ (注意:光标在文档空白处使用无效,当光标位于具体的方法处时使用才有效。)

以下是github截图: 20160917204100985.png

收藏
1
sina weixin mail 回到顶部